### Property

# Gtk ColumnViewColumn:resizable

#### Declaration

    property resizable: gboolean [ read, write ]

#### Description [src]

Whether this column is resizable.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_column_view_column_get_resizable()`
Setter method | `gtk_column_view_column_set_resizable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no